{
    "activate": {
        "title": "Zugang aktivieren",
        "message": "Hallo {username}. Bitte gib hier den Code ein, den wir Dir per Email zugesendet haben.",
        "token": "Token:",
        "submit": "Absenden",
        "failure": "Die Aktivierung war nicht erfolgreich."
    }
}